## golang-github-moby-go-archive 0.2.0

=== debian/changelog ===
golang-github-moby-go-archive (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1124602)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 03 Jan 2026 18:01:09 +0000
