=== debian/control ===
Source: golang-github-moby-go-archive
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-containerd-log-dev,
               golang-github-gotestyourself-gotest.tools-dev,
               golang-github-klauspost-compress-dev,
               golang-github-moby-patternmatcher-dev,
               golang-github-moby-sys-dev,
               golang-golang-x-sys-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-go-archive
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moby-go-archive.git
Homepage: https://github.com/moby/go-archive
XS-Go-Import-Path: github.com/moby/go-archive

Package: golang-github-moby-go-archive-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-containerd-log-dev,
         golang-github-gotestyourself-gotest.tools-dev,
         golang-github-klauspost-compress-dev,
         golang-github-moby-patternmatcher-dev,
         golang-github-moby-sys-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Library for packing and unpacking container tar archives
 This package contains the Moby Project's go-archive cross-platform utility for
 packing and unpacking container tar archives.
